@charset "UTF-8";

.AccordionPanel {
	margin: 0px;
	padding: 0px;
}
.AccordionPanelTab {
	background: url(../images/ic_triangle.gif) no-repeat 4px center;
	border-bottom: 1px solid #eddfb2;
	margin: 0px;
	padding: 2px 2px 2px 18px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	color: #333333;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	height: 80px;
}

.AccordionPanelOpen .AccordionPanelTab {
	background: #eddfb2 url(../images/ic_triangle.gif) no-repeat 4px center;
}
.AccordionPanelTabHover {
	color: #555555;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #555555;
}
/*.AccordionFocused .AccordionPanelTab {
	background-color: #cccccc;
}
*/
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #eddfb2;
}
